```toml
title = "Niveau 65"
images = ["./eternalfest/creations/BlessedRacc/L'Eternum/065.png"]
video = ""

[nav]
prev = "./eternalfest/creations/BlessedRacc/L'Eternum/064.html"
next = "./eternalfest/creations/BlessedRacc/L'Eternum/066.html"
```